Autor Tema: Módulo WPSCrackGUI no me funciona bien en Wifislax 4.0  (Leído 3338 veces)

0 Usuarios y 1 Visitante están viendo este tema.

ferlan

  • Visitante
Módulo WPSCrackGUI no me funciona bien en Wifislax 4.0
« en: 30-04-2012, 00:39 (Lunes) »
Escenario:
Wifislax 4.0 "en crudo" para hacer las pruebas.
Sólo añadidos módulos "WPSCrackGUI-1.1.7_wifislax.xzm" y "gambas2-runtime-2.23.0-i486-1sl.xzm" para que arranque. Ambos, bajados de la sección de Módulos.

Arranca, pero el caso es que un buen numero de las interesantes posibilidades de esta GUI que en Wifiway 3.4 si me funcionaban, en Wifislax, no me funcionan.

WPScan   NO
WPSpy     NO
Actualizador de Reaver-WPS            NO
Downgrade de Reaver-WPS a v1.3   NO


Me pregunto si seré el único, o si me habré perdido algo. A ver si alguien que le funcione me echa una mano o me da alguna pista.

Saludos.



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14480
Re: Módulo WPSCrackGUI no me funciona bien en Wifislax 4.0
« Respuesta #1 en: 30-04-2012, 01:05 (Lunes) »
la culpa es mia,,

esas partes las removi , por que no funcionaban en wifislax .debido a que la version de python no es la misma.

la de downgrade a reaver 1.3  ni idea...

wps.py y todo lo que acabe en py , lo quite.

no lo mire muy a fondo , asi que es probable que haciendole algo , puedan funcionar en wifislax...

pero al menos que sepas , lo que pasa.

esas partes NO ESTAN.

inguaite

  • Visitante
Re: Módulo WPSCrackGUI no me funciona bien en Wifislax 4.0
« Respuesta #2 en: 30-04-2012, 06:38 (Lunes) »
Usa el módulo para SLAX que trae todo lo necesario. Funciona en las 4.x.

http://sourceforge.net/projects/wpscrackgui/files/

Salu2

ferlan

  • Visitante
Re: Módulo WPSCrackGUI no me funciona bien en Wifislax 4.0
« Respuesta #3 en: 01-05-2012, 11:32 (Martes) »
la de downgrade a reaver 1.3  ni idea...

Volver a esa versión, parece ser válido para algunos casos en que un patrón de pin tenido por defecto para ciertos routers, resulta no ser tal.

Actualizar y desactualizar está relacionado con:
svn checkout http://xxxxx...
wget http://xxxxx...
tar -xzvf xxxxx...
../configure
make
make install

Por lo que creo que tendrá que ver con todo lo relacionado con la compilación, las librerias Ruby, las SQLite3, etc., y las otras funcionalidades, pues ya, ni idea.

Usa el módulo para SLAX que trae todo lo necesario. Funciona en las 4.x.

Lo he probado en las mismas condiciones, y he obtenido el mismo resultado. No lo he probado en las betas ni en Wifislax 4.1 que acaba de ver la luz. Ya probaré cuando tenga tiempo y material.

Gracias por vuestras respuestas.